/* Kommentar pk 090330
	 Hier werden alle Stile für den Auftritt www.arleth-essences.de definiert.
	 Alle Stilangaben werden kleingeschrieben.
*/
/* 
	 ***********************************************
	 **  HTML-Tags
	 ***********************************************
	 Alternative Schrift: Trebuchet MS, Arial, Helvetica;
*/ 
body
{	font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10pt;
	color: #000000;  }

a
{	font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10pt;
	color: #000000;
  text-decoration: underline;  }
	
p
{	font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10pt;
	color: #000000;  }
		
td, tr
{	font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10pt;
	color: #000000;  }

li
{	font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 10pt;
	color: #000000;
	list-style-type: square;
	margin-bottom: 15px;   }

/* 
	 ***********************************************
	 **  User-Classes
	 ***********************************************
*/ 
.businesscard {
	width: 275px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
	padding: 15px;
}

.header {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 20px;
}

.textbody {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10pt;
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
}

.small {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 4pt;
}

.medium {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10pt;
}

.big {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 16pt;
}